## haskell-musicbrainz 0.2.3

=== debian/changelog ===
haskell-musicbrainz (0.2.3-2) unstable; urgency=medium

  * Do not depend on transformers, comes with GHC 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 May 2015 10:18:32 +0200

haskell-musicbrainz (0.2.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 13 Feb 2015 10:50:58 -0500
