=== debian/control ===
Source: haskell-musicbrainz
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>= 0.6.1)
  , libghc-aeson-prof
  , libghc-conduit-dev (>= 1.0.0)
  , libghc-conduit-prof
  , libghc-conduit-extra-dev (>= 1.0.0)
  , libghc-conduit-extra-prof
  , libghc-http-dev (>= 1:4000.0)
  , libghc-http-prof
  , libghc-http-conduit-dev (>= 1.8.8)
  , libghc-http-conduit-prof
  , libghc-http-types-dev (>= 0.6)
  , libghc-http-types-prof
  , libghc-monad-control-dev (>= 0.3)
  , libghc-monad-control-prof
  , libghc-resourcet-dev
  , libghc-resourcet-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-vector-dev (>= 0.9)
  , libghc-vector-prof
  , libghc-xml-conduit-dev (>= 1.1)
  , libghc-xml-conduit-prof
  , libghc-xml-types-dev (>= 0.3)
  , libghc-xml-types-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-conduit-doc
  , libghc-conduit-extra-doc
  , libghc-http-doc
  , libghc-http-conduit-doc
  , libghc-http-types-doc
  , libghc-monad-control-doc
  , libghc-resourcet-doc
  , libghc-text-doc
  , libghc-vector-doc
  , libghc-xml-conduit-doc
  , libghc-xml-types-doc
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/musicbrainz
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-musicbrainz
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-musicbrainz
X-Description: interface to MusicBrainz XML2/JSON web services
 Web service client functions for both MusicBrainz XML2 and JSON APIs.

Package: libghc-musicbrainz-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-musicbrainz-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-musicbrainz-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
