=== debian/control ===
Source: haskell-musicbrainz
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.6.1),
 libghc-aeson-prof,
 libghc-conduit-dev (>= 1.0.0),
 libghc-conduit-extra-dev (>= 1.0.0),
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-http-conduit-dev (>= 1.8.8),
 libghc-http-conduit-prof,
 libghc-http-dev (>= 1:4000.0),
 libghc-http-prof,
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-prof,
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-time-locale-compat-dev,
 libghc-time-locale-compat-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
 libghc-xml-conduit-dev (>= 1.1),
 libghc-xml-conduit-prof,
 libghc-xml-types-dev (>= 0.3),
 libghc-xml-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-http-conduit-doc,
 libghc-http-doc,
 libghc-http-types-doc,
 libghc-monad-control-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
 libghc-time-locale-compat-doc,
 libghc-vector-doc,
 libghc-xml-conduit-doc,
 libghc-xml-types-doc,
Standards-Version: 3.9.8
Homepage: http://floss.scru.org/hMusicBrainz
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-musicbrainz
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: interface to MusicBrainz XML2/JSON web services
 Web service client functions for both MusicBrainz XML2 and JSON APIs.

Package: libghc-musicbrainz-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-musicbrainz-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-musicbrainz-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
