=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-musicbrainz
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -33,7 +32,7 @@
  libghc-time-locale-compat-prof,
  libghc-vector-dev (>= 0.9),
  libghc-vector-prof,
- libghc-xml-conduit-dev (>= 1.1),
+ libghc-xml-conduit-dev (>= 1.5),
  libghc-xml-conduit-prof,
  libghc-xml-types-dev (>= 0.3),
  libghc-xml-types-prof,
