=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -51,7 +51,7 @@
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://floss.scru.org/hMusicBrainz
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-musicbrainz
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
