=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.1),
  libghc-aeson-prof,
- libghc-conduit-dev (>= 1.0.0),
+ libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.0.0),
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
  libghc-http-conduit-dev (>= 1.8.8),
  libghc-http-conduit-prof,
  libghc-http-dev (>= 1:4000.0),
@@ -30,6 +30,8 @@
  libghc-text-prof,
  libghc-time-locale-compat-dev,
  libghc-time-locale-compat-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-vector-dev (>= 0.9),
  libghc-vector-prof,
  libghc-xml-conduit-dev (>= 1.5),
@@ -48,13 +50,14 @@
  libghc-resourcet-doc,
  libghc-text-doc,
  libghc-time-locale-compat-doc,
+ libghc-unliftio-core-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://floss.scru.org/hMusicBrainz
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-musicbrainz
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-musicbrainz
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: interface to MusicBrainz XML2/JSON web services
  Web service client functions for both MusicBrainz XML2 and JSON APIs.
