=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.1),
@@ -26,8 +27,6 @@
  libghc-monad-control-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-time-locale-compat-dev,
  libghc-time-locale-compat-prof,
  libghc-unliftio-core-dev,
@@ -48,16 +47,15 @@
  libghc-http-types-doc,
  libghc-monad-control-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-time-locale-compat-doc,
  libghc-unliftio-core-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://floss.scru.org/hMusicBrainz
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-musicbrainz
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-musicbrainz]
 X-Description: interface to MusicBrainz XML2/JSON web services
  Web service client functions for both MusicBrainz XML2 and JSON APIs.
